package no.ntnu.tdt4100.examples.part2;

/* This Interface is used by other classes in the package.
 * It describes the possible classes a player can have.
 * DO NOT EDIT THIS FILE
 */

import java.util.Arrays;
import java.util.List;

public class ClassTypes {
    public static final String DH = "Demon Hunter";
    public static final String WD = "Witch Doctor";
    public static final String NEC = "Necromancer";
    public static final String CRU = "Crusader";
    public static final String BA = "Barbarian";
    public static final String WI = "Wizard";
    public static final String MO = "Monk";

    public static List<String> getValidBookingClasses() {
        return Arrays.asList(DH, WD, NEC, CRU, BA, WI, MO);
    }

}
